Results 1 to 4 of 4

Thread: Do I need to update?

  1. #1
    New Member
    Join Date
    May 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts

    Do I need to update?

    I did try the search and I tried searching other place as well to find the answer to my question but all I could find was guides on how to do it not any concrete info on if I need to or not.

    Anyhow I have a softmodded Wii that currently has the 3.2u menu and I'm wondering if it needs to be updated to 4.1 or what exactly I wouldneed to update to. The reason I ask is that I was looking at the list of what ios's different games use and I noticed that there is a menu column and that some of the menu's listed are higher than 3.2. Will almost anything work with 3.2 or do I need to upgrade?

    Thanks

  2. #2
    WiiHacks Staff
    Only Site Donators Can PM Staff
    Forum Administrator
    IRC AOP
    Wall-Eyed Mucksucker
    emuhack's Avatar
    Join Date
    Aug 2009
    Location
    Windy City
    Posts
    7,471
    Thanks
    892
    Thanked 2,132 Times in 1,347 Posts
    Blog Entries
    13
    @ the ? about the update... well i was on 3.2 and i did dogeggs guide and updated to 4.1 and i have not looked back.... LOL its up to you but there is no harm in updating...

    @ the ios thread.... what the sys menu colum means is what sys menu the disc carries.... I.E (The NESB disc carries 4.1 sys update menu, BUT does not mean that i needs 4.1 to run.

    Hope that helps


  3. #3
    Senior Member
    Join Date
    Oct 2009
    Posts
    4,219
    Thanks
    699
    Thanked 2,297 Times in 1,217 Posts
    Blog Entries
    17
    Pretty sure at the top of that page Tealc explains the system menus mentioned aren't necessary to run the game and only there for reference.
    "I think that the Wii is a beautiful piece of hardware, and a broken Wii is a tragedy. It doesn’t matter why or how." -- Bushing

  4. #4
    New Member
    Join Date
    May 2010
    Posts
    6
    Thanks
    0
    Thanked 0 Times in 0 Posts
    Thanks for the help guys. I'll probably end up using Dogeggs guide some time soon to update to 4.1 then.

Bookmarks

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •